[ServerCount]
Count=2
zipCount = 3
[UpdateInfo]
URL1=http://cu010.www.duba.net/duba/update/lib/
URL2=http://cu003.www.duba.net/duba/tools/antivirusonline10/modules/
[zipUpdateInfo]
URL1=http://cu003.www.duba.net/duba/tools/antivirusonline10/package/part1.zip
URL2=http://cu003.www.duba.net/duba/tools/antivirusonline10/package/part2.zip
URL3=http://cu003.www.duba.net/duba/tools/antivirusonline10/package/part3.zip